
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TodoApi", "TodoApi\TodoApi.csproj", "{E75669C1-2CD1-4DB2-A5B9-4D7AFE4022B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TodoApiTests", "TodoApiTests\TodoApiTests.csproj", "{DC2E2AE0-EFE5-4B2E-AF1B-B6E09B97F147}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E75669C1-2CD1-4DB2-A5B9-4D7AFE4022B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E75669C1-2CD1-4DB2-A5B9-4D7AFE4022B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E75669C1-2CD1-4DB2-A5B9-4D7AFE4022B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E75669C1-2CD1-4DB2-A5B9-4D7AFE4022B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC2E2AE0-EFE5-4B2E-AF1B-B6E09B97F147}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC2E2AE0-EFE5-4B2E-AF1B-B6E09B97F147}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC2E2AE0-EFE5-4B2E-AF1B-B6E09B97F147}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC2E2AE0-EFE5-4B2E-AF1B-B6E09B97F147}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
